> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-authstring.md).

# /api/member/authstring

## GET /api/member/authstring

> Get an auth string for a member record for the plus systems

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/authstring"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_member_authstring":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["type"]}}},"paths":{"/api/member/authstring":{"get":{"description":"Get an auth string for a member record for the plus systems","tags":["/api/member/authstring"],"parameters":[{"name":"type","in":"query","schema":{},"required":true},{"name":"memberid","in":"query","schema":{},"required":false},{"name":"session","in":"query","schema":{},"required":false},{"name":"siteid","in":"query","schema":{},"required":false},{"name":"siteids","in":"query","schema":{},"required":false},{"name":"username","in":"query","schema":{},"required":false},{"name":"status","in":"query","schema":{},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_member_authstring"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_member_authstring"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_member_authstring"}}}}}}}}}
```
